.eco-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--text-color-white);
}

.eco-section__title {
  margin-top: 108px;
  margin-bottom: 133px;
  font-size: 35px;
  font-weight: 500;
}

.eco-section__items {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 1196px;
  margin-bottom: 155px;
}
.eco-section__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 25.6%;
  align-items: center;
}

.eco-section__item-text {
  text-align: center;
  font-size: 35px;
  line-height: 170%;
}
